1 返信 最新の回答 日時: Apr 11, 2017 3:28 AM ユーザー:YORIYASU-2016

    フォームのPHPのバージョンを教えて欲しい

    YORIYASU-2016

      お手数です!

      現在制作しているサイトのサーバーのPHPバージョンはPHP 4.4.2なのですが、

      museCC2017のコンタクトフォームは対応しているでしょうか。

      普通にコンタクトフォームを制作しているのですが、どうしてもサーバーのエラーになってしまいます。。

        • 1. Re: フォームのPHPのバージョンを教えて欲しい
          YORIYASU-2016 Level 1

          上記がやはり駄目なので、フォームだけBusiness Catalystで別に作成しようとしたら、今度は、Business Catalystのパブリッシュで「Adobe Business Catalyst の仮サイトを作成する十分な権限がありません。サイト管理者に連絡してください。」と出てパブリッシュしてくれません。。今までいけたのですが、なぜでしょうか、、